/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>
int main() {
    char s[50];
    int i = 10;

    sprintf(s, "str = %s, i = %d", "string", i);
    printf("s = \"%s\"\n", s);
    strcpy(s, "123");
    sscanf(s, "%d", &i);
    printf("i = %d\n", i);
}

